* {
  font-size: var(--text-size-body);
}

.mainmap-button {
  color: #fff;
  background: var(--Color-Primary);
}

button {
  z-index: 9999;
  min-height: 2.5rem;
  display: flex;
  padding: var(--spacing-small) var(--spacing-minor-min) var(--spacing-small)
    var(--spacing-minor);
  justify-content: space-between;
  align-items: center;
  border-radius: 2.1875rem;
  border: none;
  cursor: pointer;
  color: unset;
  background: none;
}

p {
  font-size: 1rem;
  font-weight: 600;
  margin: 0;
}
